Subject: Trainer Candidate - Manika Tiwari
From: Manika Tiwari <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 2 May 2021 23:49:29 -0400

| | Tech Support Test

Name | Manika Tiwari
E-mail | [email-masked]
Phone Number | (91) 7042362919
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Mayur Vihar phase-1

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | IndiaMART Intermesh Limited | Manager | 31st March | 37,841
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I trained the team of atleast 40 people for different product and soft communicartions
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | When an argument passed by trainee ,had split into a fight with another trainer with me.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Customer should feel delighted while you give your 100% efforts
What according to you makes you a good candidate for this position? | I had valuable experience of 6 years in customer service only.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |